---
name: Vitaly Slobodin
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/frontend/">Staff
  Frontend Engineer, Fulfillment:Fulfillment Platform</a>
reports_to: james-l
picture: vitalyslobodin.jpg
twitter: vitalliumm
gitlab: vitallium
mentor: true
division: Engineering
departments:
- Expansion
- Engineering Function
- Development Department
- Fulfillment Section
- Fulfillment Sub-department
- Fulfillment:Fulfillment Platform Team
- Frontend
projects:
  gitlab: maintainer frontend
  gitlab-development-kit: reviewer
  customers-app:
  - maintainer frontend
  - reviewer backend
  gitlab-zoql: owner
story: |
  Vitaly is a big fan of pure and solid code.
  Loves Open Source Software and contributing to it.
  In the past he was a maintainer of PhantomJS.
  Believes that browsers (not robots) will rule the world.
  Enjoys cooking for his family.
domain_expertise:
- frontend_testing
- foundations_buddy
- frontend_architecture
- licensing
- purchasing
specialty:
- 'Fulfillment: Fulfillment Platform'
job_title: Staff Frontend Engineer
public: true

